.b-post__img {
    height: 112px !important;
    object-fit: cover !important;
}

.b-post__logo {
    max-height: 112px !important;
}

@media (min-width: 1200px) {
    .b-post__img {
        height: 132px !important;
    }

    .b-post__logo {
        max-height: 132px !important;
    }
}

@media (min-width: 1600px) {
    .b-post__img {
        height: 251px !important;
    }

    .b-post__logo {
        max-height: 251px !important;
    }
}

@media (max-width: 991.98px) {
    .b-post__img {
        height: auto !important;
    }
}

.b-brands-main + h1 {
    margin-top: 30px
}

@media (max-width: 767px) {
    .b-brands-main-v {
        display: none;
    }

    .b-brands-main + h1 {
        margin-top: 0
    }
}
